[PRESET0002]
NAME=Twin Famicom
APU1_VOLUME=128
APU2_VOLUME=128
FDS_VOLUME=128
MMC5_VOLUME=128
FME7_VOLUME=128
VRC6_VOLUME=128
VRC7_VOLUME=128
N106_VOLUME=191
APU1_FC=100
APU2_FC=150
FDS_FC=200
MMC5_FC=100
FME7_FC=100
VRC6_FC=100
VRC7_FC=100
N106_FC=100
APU1_FR=4700
APU2_FR=4700
FDS_FR=4700
MMC5_FR=4700
FME7_FR=4700
VRC6_FR=4700
VRC7_FR=4700
N106_FR=4700
COMP_LIMIT=60
COMP_THRESHOLD=60
COMP_VELOCITY=39
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
ENABLE_DCF=1
HPF=256
LPF=0
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=64
APU2_OPTION6=64
APU2_OPTION7=64
APU2_OPTION8=0
APU2_OPTION9=1
APU2_OPTION10=
APU2_OPTION11=
APU2_OPTION12=
APU2_OPTION13=
APU2_OPTION14=
APU2_OPTION15=
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=0
APU2_OPTIONE=1
APU2_OPTIONF=64
[NSFplug]
APU1_FC=0
APU1_FILTER=1
APU1_FR=4700
APU1_MUTE=0
APU1_OPTION0=1
APU1_OPTION1=1
APU1_OPTION2=1
APU1_OPTION3=1
APU1_OPTION4=64
APU1_OPTION5=64
APU1_OPTION6=64
APU1_OPTION7=64
APU1_OPTION8=64
APU1_OPTION9=64
APU1_OPTIONA=64
APU1_OPTIONB=64
APU1_OPTIONC=64
APU1_OPTIOND=64
APU1_OPTIONE=64
APU1_OPTIONF=64
APU1_QUALITY=1
APU1_SYNTH_RATE=223721
APU1_THRESHOLD=100
APU1_TWEIGHT=-1
APU1_VOLUME=128
APU2_FC=0
APU2_FILTER=1
APU2_FR=4700
APU2_MUTE=0
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=61
APU2_OPTION6=63
APU2_OPTION7=63
APU2_OPTION8=128
APU2_OPTION9=32
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=0
APU2_OPTIONE=1
APU2_OPTIONF=64
APU2_QUALITY=1
APU2_SYNTH_RATE=223721
APU2_THRESHOLD=100
APU2_TWEIGHT=-1
APU2_VOLUME=127
AUTO_DETECT=1
AUTO_STOP=1
BPS=16
COMP_LIMIT=100
COMP_THRESHOLD=100
COMP_VELOCITY=100
DETECT_ALT=0
DETECT_INT=5000
DETECT_TIME=30000
ENABLE_DCF=1
FADE_TIME=5000
FAST_SEEK=1
FDS_FC=200
FDS_FILTER=1
FDS_FR=4700
FDS_MUTE=0
FDS_OPTION0=1
FDS_OPTION1=0
FDS_OPTION2=0
FDS_OPTION3=64
FDS_OPTION4=64
FDS_OPTION5=64
FDS_OPTION6=64
FDS_OPTION7=64
FDS_OPTION8=64
FDS_OPTION9=64
FDS_OPTIONA=64
FDS_OPTIONB=64
FDS_OPTIONC=64
FDS_OPTIOND=64
FDS_OPTIONE=64
FDS_OPTIONF=64
FDS_QUALITY=3
FDS_SYNTH_RATE=1789772
FDS_THRESHOLD=100
FDS_TWEIGHT=-1
FDS_VOLUME=127
FME7_FC=0
FME7_FILTER=1
FME7_FR=4700
FME7_MUTE=0
FME7_OPTION0=64
FME7_OPTION1=64
FME7_OPTION2=64
FME7_OPTION3=64
FME7_OPTION4=64
FME7_OPTION5=64
FME7_OPTION6=64
FME7_OPTION7=64
FME7_OPTION8=64
FME7_OPTION9=64
FME7_OPTIONA=64
FME7_OPTIONB=64
FME7_OPTIONC=64
FME7_OPTIOND=64
FME7_OPTIONE=64
FME7_OPTIONF=64
FME7_QUALITY=3
FME7_SYNTH_RATE=894886
FME7_THRESHOLD=100
FME7_TWEIGHT=-1
FME7_VOLUME=128
FREQ_MODE=1
GRAPHIC_MODE=1
INFO_DELAY=250
INFO_FREQ=20
LOOP_NUM=2
MASK=0
MASK_INIT=1
MMC5_FC=0
MMC5_FILTER=1
MMC5_FR=4700
MMC5_MUTE=0
MMC5_OPTION0=64
MMC5_OPTION1=64
MMC5_OPTION2=64
MMC5_OPTION3=64
MMC5_OPTION4=64
MMC5_OPTION5=64
MMC5_OPTION6=64
MMC5_OPTION7=64
MMC5_OPTION8=64
MMC5_OPTION9=64
MMC5_OPTIONA=64
MMC5_OPTIONB=64
MMC5_OPTIONC=64
MMC5_OPTIOND=64
MMC5_OPTIONE=64
MMC5_OPTIONF=64
MMC5_QUALITY=3
MMC5_SYNTH_RATE=894886
MMC5_THRESHOLD=100
MMC5_TWEIGHT=-1
MMC5_VOLUME=128
MULT_SPEED=256
N106_FC=0
N106_FILTER=1
N106_FR=4700
N106_MUTE=0
N106_OPTION0=64
N106_OPTION1=64
N106_OPTION2=64
N106_OPTION3=64
N106_OPTION4=64
N106_OPTION5=64
N106_OPTION6=64
N106_OPTION7=64
N106_OPTION8=64
N106_OPTION9=64
N106_OPTIONA=64
N106_OPTIONB=64
N106_OPTIONC=64
N106_OPTIOND=64
N106_OPTIONE=64
N106_OPTIONF=64
N106_QUALITY=1
N106_SYNTH_RATE=223721
N106_THRESHOLD=100
N106_TWEIGHT=-1
N106_VOLUME=127
NCH=1
PLAY_TIME=300000
PLUGIN_PATH=C:\Program Files\Winamp\Plugins\
RATE=48000
READ_TAGINFO=1
STOP_SEC=5
TITLE_FORMAT=%A - %T (%n/%e)
UPDATE_PLAYLIST=1
VRC6_FC=0
VRC6_FILTER=1
VRC6_FR=4700
VRC6_MUTE=0
VRC6_OPTION0=64
VRC6_OPTION1=64
VRC6_OPTION2=64
VRC6_OPTION3=64
VRC6_OPTION4=64
VRC6_OPTION5=64
VRC6_OPTION6=64
VRC6_OPTION7=64
VRC6_OPTION8=64
VRC6_OPTION9=64
VRC6_OPTIONA=64
VRC6_OPTIONB=64
VRC6_OPTIONC=64
VRC6_OPTIOND=64
VRC6_OPTIONE=64
VRC6_OPTIONF=64
VRC6_QUALITY=3
VRC6_SYNTH_RATE=894886
VRC6_THRESHOLD=100
VRC6_TWEIGHT=-1
VRC6_VOLUME=130
VRC7_FC=100
VRC7_FILTER=1
VRC7_FR=4700
VRC7_MUTE=0
VRC7_OPTION0=64
VRC7_OPTION1=64
VRC7_OPTION2=64
VRC7_OPTION3=64
VRC7_OPTION4=64
VRC7_OPTION5=64
VRC7_OPTION6=64
VRC7_OPTION7=64
VRC7_OPTION8=64
VRC7_OPTION9=64
VRC7_OPTIONA=64
VRC7_OPTIONB=64
VRC7_OPTIONC=64
VRC7_OPTIOND=64
VRC7_OPTIONE=64
VRC7_OPTIONF=64
VRC7_QUALITY=3
VRC7_SYNTH_RATE=49715
VRC7_THRESHOLD=100
VRC7_TWEIGHT=-1
VRC7_VOLUME=128
VSYNC_ADJUST=0
WRITE_TAGINFO=0
MASTER_VOLUME=159
LAST_PRESET=New Famicom
INI_FILE=C:\Program Files\winamp\Plugins\in_yansf.ini
HPF=256
LPF=0
APU2_OPTION10=
APU2_OPTION11=
APU2_OPTION12=
APU2_OPTION13=
APU2_OPTION14=
APU2_OPTION15=
NES_BASECYCLES=21477270
SLEEP_TIME=5
[PRESET0005]
NAME=Bad Analog Circuit
APU1_VOLUME=167
APU2_VOLUME=167
FDS_VOLUME=152
MMC5_VOLUME=167
FME7_VOLUME=167
VRC6_VOLUME=167
VRC7_VOLUME=167
N106_VOLUME=232
APU1_FC=100
APU2_FC=99
FDS_FC=200
MMC5_FC=100
FME7_FC=100
VRC6_FC=100
VRC7_FC=100
N106_FC=100
APU1_FR=4700
APU2_FR=4700
FDS_FR=4700
MMC5_FR=4700
FME7_FR=4700
VRC6_FR=4700
VRC7_FR=4700
N106_FR=4700
COMP_LIMIT=41
COMP_THRESHOLD=89
COMP_VELOCITY=24
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
HPF=256
ENABLE_DCF=1
LPF=100
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=65
APU2_OPTION6=64
APU2_OPTION7=64
APU2_OPTION8=1
APU2_OPTION9=1
APU2_OPTION10=
APU2_OPTION11=
APU2_OPTION12=
APU2_OPTION13=
APU2_OPTION14=
APU2_OPTION15=
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=0
APU2_OPTIONE=1
APU2_OPTIONF=64
[PRESET0004]
NAME=Treble
APU1_VOLUME=128
APU2_VOLUME=128
FDS_VOLUME=128
MMC5_VOLUME=128
FME7_VOLUME=128
VRC6_VOLUME=128
VRC7_VOLUME=128
N106_VOLUME=191
APU1_FC=0
APU2_FC=0
FDS_FC=200
MMC5_FC=0
FME7_FC=0
VRC6_FC=0
VRC7_FC=100
N106_FC=0
APU1_FR=4700
APU2_FR=4700
FDS_FR=4700
MMC5_FR=4700
FME7_FR=4700
VRC6_FR=4700
VRC7_FR=4700
N106_FR=4700
COMP_LIMIT=100
COMP_THRESHOLD=100
COMP_VELOCITY=100
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
HPF=31
ENABLE_DCF=1
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=64
APU2_OPTION6=64
APU2_OPTION7=64
APU2_OPTION8=128
APU2_OPTION9=32
APU2_OPTION10=
APU2_OPTION11=
LPF=0
APU2_OPTION12=
APU2_OPTION13=
APU2_OPTION14=
APU2_OPTION15=
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=0
APU2_OPTIONE=1
APU2_OPTIONF=64
[PRESET0001]
NAME=Festally
APU1_VOLUME=128
APU2_VOLUME=128
FDS_VOLUME=128
MMC5_VOLUME=128
FME7_VOLUME=128
VRC6_VOLUME=128
VRC7_VOLUME=128
N106_VOLUME=191
APU1_FC=0
APU2_FC=0
FDS_FC=200
MMC5_FC=0
FME7_FC=0
VRC6_FC=0
VRC7_FC=100
N106_FC=0
APU1_FR=4700
APU2_FR=4700
FDS_FR=4700
MMC5_FR=4700
FME7_FR=4700
VRC6_FR=4700
VRC7_FR=4700
N106_FR=4700
COMP_LIMIT=100
COMP_THRESHOLD=100
COMP_VELOCITY=100
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
HPF=255
ENABLE_DCF=1
LPF=25
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=64
APU2_OPTION6=64
APU2_OPTION7=64
APU2_OPTION8=128
APU2_OPTION9=32
APU2_OPTION10=
APU2_OPTION11=
APU2_OPTION12=
APU2_OPTION13=
APU2_OPTION14=
APU2_OPTION15=
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=32
APU2_OPTIONE=1
APU2_OPTIONF=64
[PRESET0007]
NAME=New Famicom
APU1_VOLUME=128
APU2_VOLUME=127
FDS_VOLUME=127
MMC5_VOLUME=128
FME7_VOLUME=128
VRC6_VOLUME=130
VRC7_VOLUME=128
N106_VOLUME=127
APU1_FC=0
APU2_FC=0
FDS_FC=200
MMC5_FC=0
FME7_FC=0
VRC6_FC=0
VRC7_FC=100
N106_FC=0
APU1_FR=4700
APU2_FR=4700
FDS_FR=4700
MMC5_FR=4700
FME7_FR=4700
VRC6_FR=4700
VRC7_FR=4700
N106_FR=4700
COMP_LIMIT=100
COMP_THRESHOLD=100
COMP_VELOCITY=100
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=61
APU2_OPTION6=63
APU2_OPTION7=63
APU2_OPTION8=128
APU2_OPTION9=32
APU2_OPTION10=
APU2_OPTION11=
HPF=256
ENABLE_DCF=1
LPF=0
APU2_OPTION12=
APU2_OPTION13=
APU2_OPTION14=
APU2_OPTION15=
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=0
APU2_OPTIONE=1
APU2_OPTIONF=64
[PRESET0008]
NAME=TV Speaker
APU1_VOLUME=167
APU2_VOLUME=167
FDS_VOLUME=152
MMC5_VOLUME=167
FME7_VOLUME=167
VRC6_VOLUME=167
VRC7_VOLUME=167
N106_VOLUME=232
APU1_FC=100
APU2_FC=99
FDS_FC=200
MMC5_FC=100
FME7_FC=100
VRC6_FC=100
VRC7_FC=100
N106_FC=100
APU1_FR=4700
APU2_FR=4700
FDS_FR=4700
MMC5_FR=4700
FME7_FR=4700
VRC6_FR=4700
VRC7_FR=4700
N106_FR=4700
COMP_LIMIT=41
COMP_THRESHOLD=89
COMP_VELOCITY=24
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=65
APU2_OPTION6=64
APU2_OPTION7=64
APU2_OPTION8=1
APU2_OPTION9=1
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=0
APU2_OPTIONE=1
APU2_OPTIONF=64
HPF=31
ENABLE_DCF=1
LPF=100
[PRESET0003]
NAME=NES
APU1_VOLUME=128
APU2_VOLUME=127
FDS_VOLUME=128
MMC5_VOLUME=128
FME7_VOLUME=128
VRC6_VOLUME=130
VRC7_VOLUME=128
N106_VOLUME=127
APU1_FC=0
APU2_FC=0
FDS_FC=200
MMC5_FC=0
FME7_FC=0
VRC6_FC=0
VRC7_FC=100
N106_FC=0
APU1_FR=4700
APU2_FR=4700
FDS_FR=4700
MMC5_FR=4700
FME7_FR=4700
VRC6_FR=4700
VRC7_FR=4700
N106_FR=4700
COMP_LIMIT=100
COMP_THRESHOLD=100
COMP_VELOCITY=100
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=99
APU2_OPTION6=96
APU2_OPTION7=99
APU2_OPTION8=128
APU2_OPTION9=32
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=0
APU2_OPTIONE=1
APU2_OPTIONF=64
HPF=256
ENABLE_DCF=1
LPF=0
[PRESET0009]
NAME=Famicom
APU1_VOLUME=128
APU2_VOLUME=127
FDS_VOLUME=128
MMC5_VOLUME=128
FME7_VOLUME=128
VRC6_VOLUME=130
VRC7_VOLUME=128
N106_VOLUME=127
APU1_FC=0
APU2_FC=0
FDS_FC=200
MMC5_FC=0
FME7_FC=0
VRC6_FC=0
VRC7_FC=100
N106_FC=0
APU1_FR=4700
APU2_FR=4700
FDS_FR=4700
MMC5_FR=4700
FME7_FR=4700
VRC6_FR=4700
VRC7_FR=4700
N106_FR=4700
COMP_LIMIT=100
COMP_THRESHOLD=100
COMP_VELOCITY=100
APU2_OPTION0=1
APU2_OPTION1=1
APU2_OPTION2=1
APU2_OPTION3=1
APU2_OPTION4=0
APU2_OPTION5=65
APU2_OPTION6=65
APU2_OPTION7=65
APU2_OPTION8=128
APU2_OPTION9=32
APU2_OPTIONA=1
APU2_OPTIONB=0
APU2_OPTIONC=0
APU2_OPTIOND=0
APU2_OPTIONE=1
APU2_OPTIONF=64
HPF=224
ENABLE_DCF=1
LPF=101